$kind: http-request
name: http://127.0.0.1:8000/api/jobs
url: http://127.0.0.1:8000/api/jobs/1
method: GET
body:
  type: formdata
  content:
    - type: text
      key: job_category_id
      value: "1"
    - type: text
      key: job_type_id
      value: "1"
    - type: text
      key: title
      value: Clinical Officer
    - type: text
      key: location
      value: Kampala
    - type: text
      key: no_of_vacancies
      value: "10"
    - type: text
      key: salary
      value: "30000000"
    - type: text
      key: employer_id
      value: "1"
    - type: text
      key: no_of_vacancies
      value: "0702771124"
      disabled: true
    - type: text
      key: display_salary
      value: "1"
    - type: text
      key: date_published
      value: 2024-12-01
    - type: text
      key: job_start_date
      value: 2024-12-01
    - type: text
      key: application_deadline_date
      value: 2024-12-01
    - type: text
      key: description
      value: ajhasjasjhas
order: 3000
